#c_menu { position: relative; font-variant: normal; cursor: default; font-family: "Tahoma"; font-size: 11px;}
#c_menu .root {padding-left: 2pt; padding-right: 2pt;background-color: white; border:1px solid #4876C3;}

#c_menu TABLE {margin: 0pt; padding: 0pt; position: absolute;}
#c_menu TABLE TD {padding-top: 2pt; padding-bottom: 2pt; margin: 0pt;font-family: "Tahoma"; font-size: 11px}
#c_menu .highlight { color: black; background-color: #C5D7FD;}
#c_menu .highlight .textplace{ color: black; background-color: #C5D7FD;}
#c_menu .highlight .iconplace{ color: captiontext; background-color: #91ACDB;}
#c_menu .nohighlight { color: menutext; background-color: white;}
#c_menu .disabledhighlight {background: white; color: silver}
#c_menu .disabled {color: menu}
#c_menu #break .disabled {color: menu}
#c_menu #break {padding: 0pt; margin: 0pt;}
#c_menu #break hr {height:1px; background:none;border-bottom:1px solid #4876C3}
#c_menu .delimiter{height: 0px;width: 100%; border-top:1px solid #4876C3;margin:none;padding:none;}
#c_menu TABLE .more {padding-top: 0pt; padding-bottom: 0pt; padding-right: 5pt; margin: 0pt;}
#c_menu .iconplace {background-color: white;padding-right:2px;border-left:4px solid #4876C3}
#c_menu .textplace {padding-left:2px;}

.editable {display:inline;border:1px dotted red;}
.notEditable {display:inline;border:none;}
.spanHide {display:none;}
.modulVieta {border:1px solid darkgreen;width:100%;}
.insertedBDO {border:1px solid #91ACDB;background-color:#F3F7FC;}
